<?xml version="1.0" encoding="utf-8"?>
<androidx.cardview.widget.CardView xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="wrap_content"
    android:layout_height="wrap_content"
    android:gravity="center"
    android:orientation="vertical"
    app:cardBackgroundColor="@color/material_white"
    app:cardElevation="@dimen/seekbarsize"
    app:cardUseCompatPadding="true"
    app:contentPadding="2dp">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_weight="1"
        android:orientation="vertical"
        android:padding="@dimen/_5sdp">

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="@dimen/_120sdp"
                android:orientation="vertical">

                <FrameLayout
                    android:layout_width="match_parent"
                    android:layout_weight="0.9"
                    android:layout_height="0dp">

                    <ImageView
                        android:id="@+id/image"
                        android:layout_width="match_parent"
                        android:layout_height="match_parent"
                        android:layout_gravity="center"
                        android:elevation="@dimen/_3sdp"
                        android:scaleType="centerCrop" />
                    <ImageView
                        android:id="@+id/videoicon"
                        android:layout_width="@dimen/buttonHeightNormal"
                        android:layout_height="@dimen/buttonHeightNormal"
                        android:layout_gravity="center"
                        android:elevation="@dimen/_3sdp"
                        android:scaleType="fitCenter"
                        android:src="@mipmap/play_button" />
                </FrameLayout>

                <TextView
                    android:id="@+id/title"
                    android:layout_width="match_parent"
                    android:layout_height="0dp"
                    android:layout_gravity="center"
                    android:layout_marginTop="@dimen/_5sdp"
                    android:layout_weight="0.1"
                    android:text="@string/app_name"
                    android:textColor="@color/bg_color"
                    android:textStyle="bold" />
            </LinearLayout>

    </LinearLayout>

</androidx.cardview.widget.CardView>